/* Regular */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-Regular.ttf') format('truetype');
  font-weight: 400;
  font-style: normal;
}

/* Italic */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-Italic.ttf') format('truetype');
  font-weight: 400;
  font-style: italic;
}

/* Light */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-Light.ttf') format('truetype');
  font-weight: 300;
  font-style: normal;
}

/* Light Italic */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-LightItalic.ttf') format('truetype');
  font-weight: 300;
  font-style: italic;
}

/* Extra Light */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-ExtraLight.ttf') format('truetype');
  font-weight: 200;
  font-style: normal;
}

/* Extra Light Italic */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-ExtraLightItalic.ttf') format('truetype');
  font-weight: 200;
  font-style: italic;
}

/* Medium */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-Medium.ttf') format('truetype');
  font-weight: 500;
  font-style: normal;
}

/* Medium Italic */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-MediumItalic.ttf') format('truetype');
  font-weight: 500;
  font-style: italic;
}

/* SemiBold */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-SemiBold.ttf') format('truetype');
  font-weight: 600;
  font-style: normal;
}

/* SemiBold Italic */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-SemiBoldItalic.ttf') format('truetype');
  font-weight: 600;
  font-style: italic;
}

/* Bold */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-Bold.ttf') format('truetype');
  font-weight: 700;
  font-style: normal;
}

/* Bold Italic */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-BoldItalic.ttf') format('truetype');
  font-weight: 700;
  font-style: italic;
}

/* ExtraBold */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-ExtraBold.ttf') format('truetype');
  font-weight: 800;
  font-style: normal;
}

/* ExtraBold Italic */
@font-face {
  font-family: "Atkinson Hyperlegible Mono";
  src: url('./static/AtkinsonHyperlegibleMono-ExtraBoldItalic.ttf') format('truetype');
  font-weight: 800;
  font-style: italic;
}